RNAlib-2.2.9

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
PS_dot.h File Reference
Utilities » Functions for Creating RNA Secondary Structures Plots, Dot-Plots, and More

Various functions for plotting RNA secondary structures, dot-plots and other visualizations. More...

Include dependency graph for PS_dot.h:

Go to the source code of this file.

## Functions
int | PS_dot_plot_list (char *seq, char *filename, plist *pl, plist *mf, char *comment)
| Produce a postscript dot-plot from two pair lists. More...
int | PS_dot_plot (char *string, char *file)
| Produce postscript dot-plot. More...

## Detailed Description

Various functions for plotting RNA secondary structures, dot-plots and other visualizations.